<!DOCTYPE html>
<html lang="en" th:replace="mails/masterpage :: masterpage(~{::header}, ~{::content}, ~{::footer})"
      xmlns:th="http://www.thymeleaf.org">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <th:block th:fragment="header" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></th:block>
  <th:block th:fragment="content">
    <p th:utext="#{mail.welcome(${resource.name})}" />
    <p th:utext="#{mail.workitems.notification.note.message(${workitem.number}, ${workitem.name}, ${workItemNote.createdBy.name}, ${typeofnote.name})}" />
    <p>
      <th:block th:text="#{mail.check.it.out}" />
      &nbsp;<strong><a th:href="${link}" target="_blank">
          <th:block th:text="#{common.here}" />
        </a></strong>.
    </p>
    <br />
    <th:block th:include="common/fragments/elements :: workitem4mail(${workitem}, ${notes}, ${history})" />
  </th:block>
  <th:block th:fragment="footer" th:utext="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_COPYRIGHT}}"></th:block>
</body>
</html>